Bug 5111 - [UPDATE REQUEST] XFdrake 117
: [UPDATE REQUEST] XFdrake 117
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-27 18:04 MSK by Andrey Ponomarenko
Modified: 2015-03-04 12:43 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-02-27 18:04:04 MSK
Please update drakx-kbd-mouse-x11 (XFdrake) package to 117 version in ROSA Fresh R5.

Build lists:

x86_64: https://abf.rosalinux.ru/build_lists/2442564
x86: https://abf.rosalinux.ru/build_lists/2442563

Changes since 115:

- Do not show fbdev for Intel Integrated Graphics card in the list of drivers
- Blacklist radeon driver if fglrx driver is selected
- Blacklist nouveau driver if nvidia driver is selected
- Install Primus if Optimus is selected
- Do not use 10-monitor.conf, move all settings back to xorg.conf
- Enable desktop file for KDE
Comment 1 Andrey Ponomarenko 2015-02-27 18:07:57 MSK
Advisory: drakx-kbd-mouse-x11 (XFdrake) package was updated to 117 version.

Build lists:

x86_64: https://abf.rosalinux.ru/build_lists/2442564
x86: https://abf.rosalinux.ru/build_lists/2442563
Comment 2 Vladimir Potapov 2015-03-02 14:07:22 MSK
Сразу замечание - после запуска по esc не закрывается. Это очень сложно сделать?
Comment 3 Andrey Ponomarenko 2015-03-02 18:19:43 MSK
Tested successfully on the following computers:

ASUS A3L - Intel integrated graphics
Dell Latitude E6530 - NVidia graphics
Dell Latitude E6530 - hybrid graphics (NVidia + Intel integrated graphics)
Lenovo G570 - hybrid graphics (AMD Radeon + Intel integrated graphics)
HP ENVY m6 - AMD Radeon graphics
Comment 4 Vladimir Potapov 2015-03-04 11:41:04 MSK
drakx-kbd-mouse-x11-0.117-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442563/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442564/x86_64/main/release/
****************************** Advisory **************************
drakx-kbd-mouse-x11 (XFdrake) package was updated to 117 version.
- Do not show fbdev for Intel Integrated Graphics card in the list of drivers
- Blacklist radeon driver if fglrx driver is selected
- Blacklist nouveau driver if nvidia driver is selected
- Install Primus if Optimus is selected
- Do not use 10-monitor.conf, move all settings back to xorg.conf
- Enable desktop file for KDE
******************************************************************
QA Verified